What version of OS X do I need?

Questions and answers about 3Dconnexion devices on macOS.

Moderator: Moderators

Post Reply
bigalpha
Posts: 4
Joined: Wed Jun 24, 2015 8:01 pm

What version of OS X do I need?

Post by bigalpha » Wed Jun 24, 2015 8:05 pm

I'm running SketchUp 2014 on OS X 10.7.5 right now which I understand you don't have a driver for.

What versions of OS X do you support in conjunction with SketchUp 2014?

UtaSH
Moderator
Moderator
Posts: 3251
Joined: Mon Nov 27, 2006 10:34 am
Location: Munich, Germany
Contact:

Re: What version of OS X do I need?

Post by UtaSH » Thu Jun 25, 2015 1:51 am

Hi bigalpha,

our current driver supports OS X 10.8 and higher.

bigalpha
Posts: 4
Joined: Wed Jun 24, 2015 8:01 pm

Re: What version of OS X do I need?

Post by bigalpha » Thu Jun 25, 2015 9:12 pm

Thanks!

Post Reply